<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
		<AssemblyName>DiplomovaPrace.DependencyInjection</AssemblyName>
		<RootNamespace>DiplomovaPrace.DependencyInjection</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Havit.Extensions.DependencyInjection" Version="2.0.10" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="5.0.5" />
    <PackageReference Include="Scrutor" Version="3.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\DataLayer\DataLayer.csproj" />
    <ProjectReference Include="..\Entity\Entity.csproj" />
    <ProjectReference Include="..\Facades.Customer\Facades.Customer.csproj" />
    <ProjectReference Include="..\Facades\Facades.csproj" />
    <ProjectReference Include="..\Model\Model.csproj" />
    <ProjectReference Include="..\Services\Services.csproj" />
  </ItemGroup>

</Project>
